.attendee_details_ticket {
   max-width: 700px;
    margin: 0 auto;
    padding: 55px 0;  
}
.action-download-ticket .ticket-btn {
    margin-right: 10px;
    text-align: center;
    width: 100%;
    background: var(--btn-bgcolor);
    color: var(--btn-color);
    display: inline-block;
    padding: 18px 47px;
    font-size: 16px;
    line-height: 20px;
    border-radius: 5px;
    width: auto;
    text-decoration: none;
    border: 0;
}
.ticket_logo {
    text-align: center;
    margin-bottom: 20px;
}
.ticket_logo img {
  max-height: 100px; object-fit: cover  
}
.qr_code {
    margin-bottom: 20px;
}
#ticket_qr {
    display: none;
}
#attendee_details_to_pdf .inner {
       padding: 30px 20px;
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 30px;
    border: 2px solid #000000; 
    color: #000000;
}

#attendee_details_to_pdf > h4 {
font-family: helvetica;
}
.ticket_top2 label {
    font-weight: bold;

}
.ticket_top2 {
        margin-bottom: 20px;
}
.ticket_top {
  
    font-weight: bold;
    margin-bottom: 5px;
}

.ticket_center > div {
    display: inline-block;
    width: 45%;
    margin-right: 10px;
    margin-bottom: 20px;

}

.ticket_center > div > label {
    display: block;
    font-weight: bold;
        margin: 0;
}
.edit_token_error {
        text-align: center;
    padding: 100px 15px;
}
.edit_token_error > div {
    color: #000;
    font-size: 20px;
    font-weight: bold;
        margin-bottom: 30px;
}
.edit_token_error > a {
    margin-right: 10px;
    text-align: center;
    width: 100%;
    background: var(--btn-bgcolor);
    color: var(--btn-color);
    display: inline-block;
    padding: 18px 47px;
    font-size: 16px;
    line-height: 20px;
    border-radius: 5px;
    width: auto;
    text-decoration: none;
    border: 0; 
}

.edit_form_wrap {
    padding: 30px 20px;
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 30px;
  
    color: #000000;
    max-width: 700px;
    margin: 0 auto;
}
.edit_form_wrap form input {
  margin-bottom: 20px;
  outline: 0;
}

.edit_form_wrap form button{
    margin-right: 10px;
    text-align: center;
    width: 100%;
    background: var(--btn-bgcolor);
    color: var(--btn-color);
    display: inline-block;
    padding: 14px 47px;
    font-size: 16px;
    line-height: 20px;
    border-radius: 5px;
    width: auto;
    text-decoration: none;
    border: 0;    
}
.edit_form_wrap .ticket_item > h6 {
    margin-bottom: 10px;
}
